Update VIRL images to 16.04.1
[csit.git] / resources / tools / disk-image-builder / ubuntu / lists / ubuntu-14.04.4_2016-10-07_1.3 / pip-requirements.txt
1 docopt==0.6.2\r
2 ecdsa==0.13\r
3 enum34==1.1.2\r
4 interruptingcow==0.6\r
5 ipaddress==1.0.16\r
6 paramiko==1.16.0\r
7 pycrypto==2.6.1\r
8 pykwalify==1.5.0\r
9 python-dateutil==2.4.2\r
10 PyYAML==3.11\r
11 requests==2.9.1\r
12 robotframework==2.9.2\r
13 scapy==2.3.1\r
14 scp==0.10.2\r

©2016 FD.io a Linux Foundation Collaborative Project. All Rights Reserved.
Linux Foundation is a registered trademark of The Linux Foundation. Linux is a registered trademark of Linus Torvalds.
Please see our privacy policy and terms of use.